Linux/PowerPC64 AppStore

For PPC64 Linux, the software here can be used on Linux with libc version not older than 2.5; For PPC64le Linux, if your Linux has SELinux in use, RHEL-LinuxNEW.ppc64le version needs be used for WZSysGuard if your Linux has a libc version not older than 2.17; otherwise you can choose either RHEL-LinuxNEW.ppc64le version or Ubuntu-LinuxNEW.ppc64le version so long your Linux has libc version not older than 2.17.
Following environment variable needs be set when you want install the packages:
WZPKG_COMPAT=1

The wzsgWEBSELinux.setup is built on RHEL6.6, is for Linux servers that have SELinux setup in enforced mode. But due to SELinux policy is very vendor and version based, it may need being changed for different version of OS.
-------------------------

    32-bit version



    64-bit version

  • appRCadm-1.1_RHEL-Linux.ppc64le-m64.wzpkg  
  • md5: 25ad06a73566b49e5a3033176dd01487
    cksum: 3041324905 68692
  • appRCadm-1.1_RHEL-Linux.ppc64-m64.wzpkg  
  • md5: 5f9fb185ba8b7fc210c738efe0caeeea
    cksum: 3994760767 69042
  • appRCadm-1.1_Ubuntu-Linux.ppc64le-m64.wzpkg  
  • md5: 6cdd04e0775d4b0aef871bfb64295053
    cksum: 1018986936 70485
  • asftp-3.3_RHEL-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: c207f307fc387b6b59c29c5904568686
    cksum: 2366252561 267184
  • asftp-3.3_RHEL-LinuxOLD.ppc64-m64.wzpkg  
  • md5: ca6f811e80cb65957ae8544eede5480e
    cksum: 3514708364 273194
  • asftp-3.3_Ubuntu-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: def46966e24ab6d9c947bee8cbd8e65a
    cksum: 2682645283 273295
  • assh-3.2_RHEL-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: ab808b4c1ba549af524a213c4e85c860
    cksum: 390246606 266774
  • assh-3.2_RHEL-LinuxOLD.ppc64-m64.wzpkg  
  • md5: d074768fdabbf0c029811b7bda6d1285
    cksum: 1017115651 271742
  • assh-3.2_Ubuntu-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: a7280e495b174e71eebace6e2df11160
    cksum: 1757000213 272991
  • CaclMgr-5.4_RHEL-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: 9346c5d9779a638156cc3ea868c02b29
    cksum: 2341189545 712535
  • CaclMgr-5.4_RHEL-LinuxOLD.ppc64-m64.wzpkg  
  • md5: b119205478500213ac19b6e388164ffd
    cksum: 2998232317 698515
  • CaclMgr-5.4_Ubuntu-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: e760397b7c767f1d251c9d64901e4655
    cksum: 886624660 729697
  • fcrypt.RHEL-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: f44cf26051fafcdfa5ba95e674858bc8
    cksum: 3430506287 114511
  • fcrypt.RHEL-LinuxOLD.ppc64-m64.wzpkg  
  • md5: 190013b93fe49b1666d87aa3101c03ab
    cksum: 363528045 111687
  • fcrypt.Ubuntu-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: 6661af5755ed06cedcb67c323fc2780b
    cksum: 3850893465 112246
  • portmon3.3_RHEL-Linux.ppc64le-m64.wzpkg  
  • md5: 85e4e4e71573f1a6b222061c7a577498
    cksum: 4109948656 138667
  • portmon3.3_Ubuntu-Linux.ppc64le-m64.wzpkg  
  • md5: da8b670f55538f2df4aead7dc3f7038e
    cksum: 1842474376 137640
  • ssh_rundirect-3.3_RHEL-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: d2fa4b882e21e2cca4c5224264e6035a
    cksum: 2579074220 78678
  • ssh_rundirect-3.3_RHEL-LinuxOLD.ppc64-m64.wzpkg  
  • md5: 41baf3c613262d0b84ccbd335d3e6795
    cksum: 3837946160 80071
  • ssh_rundirect-3.3_Ubuntu-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: cc77cedeca9af2d592341c80fe664f6d
    cksum: 2548379254 80320
  • wzappkey2.5_RHEL-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: 72738c9609933b06fdf7106d3925514d
    cksum: 3670191767 59101
  • wzappkey2.5_RHEL-LinuxOLD.ppc64-m64.wzpkg  
  • md5: cd37870d273a6dfe4a70686f0aa7d946
    cksum: 2097002699 59985
  • wzappkey2.5_Ubuntu-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: 8fd0f0f3e120f33ac08fbf49ec078c98
    cksum: 1692406362 60357
  • wzcon-1.0_RHEL-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: f9191b589af5495ee5881307c9f5a109
    cksum: 844202159 1259900
  • wzcon-1.0_RHEL-LinuxOLD.ppc64-m64.wzpkg  
  • md5: c280969ccac40c359055a4f13764bc2e
    cksum: 3357296334 1060150
  • wzcon-1.0_Ubuntu-LinuxNEW.ppc64le-m64.wzpkg  
  • md5: 381e15b149aa2ffb18e499a98e4e1689
    cksum: 250362873 1062273
  • wzisphpmodSRC1.1-RHEL-Linux.ppc64le-m64.pkg  
  • md5: 02bf8e0115377890d99adf2a6cf26e67
    cksum: 1543657055 299650
  • wzisphpmodSRC1.1-RHEL-Linux.ppc64-m64.pkg  
  • md5: b39dc66cd8045c617057ee9c6346dd41
    cksum: 1156635307 302370
  • wzisphpmodSRC1.1-Ubuntu-Linux.ppc64le-m64.pkg  
  • md5: d8150d25dccd74800d19e81d78dc3cb8
    cksum: 3868431648 311396
  • wzsg-5.1_RHEL-LinuxNEW.ppc64le-m64.sec.wzpkg  
  • md5: 0c4c99ff1e50f5003b34c89e4cf26057
    cksum: 1885433413 4999634
  • wzsg-5.1_RHEL-LinuxOLD.ppc64-m64.sec.wzpkg  
  • md5: f4b1fb8de679aca7fa4d64eedb6ccbc9
    cksum: 2231863773 5122705
  • wzsg-5.1_Ubuntu-LinuxNEW.ppc64le-m64.sec.wzpkg  
  • md5: 50ba8e03c80583b95f73d45767d4ab53
    cksum: 718987338 4158218
  • wzsgWEB5.1e.tar  
  • md5: 1bd5696c2a9983c2f218f62d6558ba14
    cksum: 3842341317 51200
  • wzsgWEB5.1.tar  
  • md5: ad55780cfee10c0210e4f492603de76c
    cksum: 2999057744 30720
  • wzsgWEBSELinux.setup  
  • md5:
    cksum:
  • wzshRUN-5.3_RHEL-LinuxNEW.ppc64le-libc-2.17-m64.wzpkg  
  • md5: 14bdd620c16d185017450d0396361f56
    cksum: 209771875 326811
  • wzshRUN-5.3_RHEL-LinuxOLD.ppc64-libc-2.5-m64.wzpkg  
  • md5: ab80948082acc7c4005ba22ee38df69a
    cksum: 2296596922 340659
  • wzshRUN-5.3_Ubuntu-LinuxNEW.ppc64le-libc-2.19-m64.wzpkg  
  • md5: 863154db7e0426a46452c0640c4e4c9b
    cksum: 3836691971 331021
  • wzshSDK-5.3_RHEL-LinuxNEW.ppc64le-libc-2.17-m64.wzpkg  
  • md5: ba6434f72e3ce0df9e5f904f1b3aaeec
    cksum: 411177730 484304
  • wzshSDK-5.3_RHEL-LinuxOLD.ppc64-libc-2.5-m64.wzpkg  
  • md5: f328da809bbf0932fb7c0fd17a439e04
    cksum: 3702079095 500933
  • wzshSDK-5.3_Ubuntu-LinuxNEW.ppc64le-libc-2.19-m64.wzpkg  
  • md5: d50e29984a9646c83a5db2d611d80fa2
    cksum: 2077000314 493843

    To further check the integrity of the software packages, please see the "SHA384 CheckSum" page under the App Store.